@charset "UTF-8";
/* CSS Document */

.link_container{
	width:285px;
	height:180px;
	margin:0px 30px 15px 0px;
	border-bottom:#ccc solid 1px;
	float:left;
	display:inline;
	overflow:hidden;
	padding-bottom:8px;
}

.link_container a{
	color: #56aa25;
	text-decoration: underline;
	font-size: 14px;
	
	}
.link_container a:hover{
	color: #56aa25;
	text-decoration: none;
	}